#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=mineral5.4_depth_histogram.ps
projection=-JX12/10
region=-R0/15/0/28
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths mineral5.4' -K <<END>> $psfile
     9.000
    10.000
     5.000
     5.000
     5.000
     6.400
     7.100
     6.100
     5.000
     4.200
     7.300
     5.400
     5.500
     7.000
     5.600
     6.400
     7.600
     8.600
     6.800
     6.800
     2.200
     7.400
     6.800
     5.500
     2.300
     6.300
     6.700
     6.000
     6.300
     5.000
     5.600
     5.500
     2.600
     2.500
     6.600
     4.400
     4.900
     6.000
     2.000
     5.700
     3.700
     6.200
     2.000
     4.400
     6.400
     4.300
     5.800
     3.300
     3.800
     3.700
     5.800
     5.600
     6.400
     5.800
     5.200
     2.900
     2.400
     2.800
     5.000
     5.600
     5.700
     4.600
     5.800
     4.800
     8.300
     6.800
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    26.320     1.000 Median of constrained depths =  5.6
END
